# Uses of Interface
org.apache.solr.common.util.JavaBinCodec.WritableDocFields

Packages that use JavaBinCodec.WritableDocFields
Package
Description
org.apache.solr.common.util
Common utility classes reused on both clients & server.

## Uses of JavaBinCodec.WritableDocFields in org.apache.solr.common.util

Methods in org.apache.solr.common.util with parameters of type JavaBinCodec.WritableDocFields
Modifier and Type
Method
Description
`JavaBinCodec`
JavaBinCodec.`setWritableDocFields(JavaBinCodec.WritableDocFields writableDocFields)`